@charset "UTF-8";
/*=============================

交通アクセス専用CSS

==============================*/

.idx01 {
	background: url(images/idx_01.jpg) left top no-repeat;
	width: 780px;
	height: 605px;
	position: relative;
	margin-top:8px;
	}
.idx01 p {
	width: 100%;
	text-indent: -9999em;
	}
.idx01 dl{
	left:0;
	top:0;
	margin-top:453px;
	margin-left: 214px;
	margin-bottom: 10px;
	font-size: 85%;
	}
.idx01 dt {
	color:#5F351D;
	font-weight: bold;
	line-height:1.6;
	}
.idx01 dd {
	line-height: 1.4;
	}
.idx01 div {
	position: relative;
	width: 213px;
	height: 34px;
	margin-left: 214px;
	}
.idx02 ul {
	width: 380px;
	float:left;
	}
.idx02 ul.idx02_01 {
	width: 370px;
	padding-right: 10px;
	background: url(../common/images/bdr_dot_ver.gif) right top repeat-y;
	}
.idx02 ul.idx02_02 {
	width: 350px;
	padding-left: 20px;
	}

